Bug 12026 - 4.4.6-pre won't build eventlog6
4.4.6-pre won't build eventlog6
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: AD: LDB/DSDB/SAMDB
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on: 12025
Blocks: 11991
  Show dependency treegraph
 
Reported: 2016-07-16 09:29 UTC by Andrew Bartlett
Modified: 2016-08-05 07:43 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Bartlett 2016-07-16 09:29:48 UTC
The Samba AD DC will fail to include eventlog6, due to an incorrect assumption that it duplicated the source3 eventlog (they are different pipes).
Comment 1 Andrew Bartlett 2016-08-02 07:55:44 UTC
Patch is on bug 12025
Comment 2 Karolin Seeger 2016-08-05 07:43:41 UTC
(In reply to Andrew Bartlett from comment #1)
Patch has been pushed.
Closing out bug report.

Thanks!